{
  "name": "@coreui/coreui-free-vue-admin-template",
  "version": "3.0.2",
  "description": "Open Source Bootstrap Admin Template",
  "author": {
    "name": "CoreUI",
    "url": "https://coreui.io",
    "github": "https://github.com/coreui",
    "twitter": "https://twitter.com/core_ui"
  },
  "contributors": [
    {
      "name": "CoreUI Team",
      "url": "https://github.com/orgs/coreui/people"
    }
  ],
  "repository": {
    "type": "git",
    "url": "git@github.com:coreui/coreui-free-vue-admin-template.git"
  },
  "homepage": "http://coreui.io",
  "copyright": "Copyright 2020 creativeLabs Łukasz Holeczek",
  "license": "MIT",
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "test:unit": "vue-cli-service test:unit",
    "test:e2e": "vue-cli-service test:e2e",
    "clearCache": "jest --clearCache",
    "release": "npm-run-all clearCache lint build test:unit test:e2e"
  },
  "dependencies": {
    "@babel/preset-env": "^7.11.0",
    "@coreui/coreui": "^3.2.0",
    "@coreui/icons": "^2.0.0-beta.3",
    "@coreui/utils": "^1.3.1",
    "@coreui/vue": "^3.0.12",
    "@coreui/vue-chartjs": "^1.0.5",
    "compression-webpack-plugin": "^5.0.0",
    "count": "^0.1.8",
    "http-proxy-middleware": "^1.0.5",
    "opn": "^6.0.0",
    "path": "^0.12.7",
    "socket.io-client": "^2.3.0",
    "vue": "~2.6.11",
    "vue-axios": "^2.1.5",
    "vue-router": "~3.3.2",
    "vuex": "^3.5.1",
    "webpack": "^4.44.1"
  },
  "devDependencies": {
    "@babel/core": "~7.10.2",
    "@vue/cli-plugin-babel": "~4.4.1",
    "@vue/cli-plugin-e2e-nightwatch": "~4.3.1",
    "@vue/cli-plugin-eslint": "~4.4.1",
    "@vue/cli-plugin-unit-jest": "~4.4.1",
    "@vue/cli-service": "~4.4.1",
    "@vue/test-utils": "1.0.0-beta.29",
    "babel-eslint": "~10.1.0",
    "babel-jest": "~26.0.1",
    "chromedriver": "83.0.0",
    "core-js": "~3.6.5",
    "eslint": "~6.8.0",
    "eslint-plugin-vue": "~6.2.2",
    "node-sass": "~4.14.1",
    "npm-run-all": "~4.1.5",
    "sass-loader": "~8.0.2",
    "vue-template-compiler": "~2.6.11"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not ie <= 9"
  ],
  "engines": {
    "node": ">= 8.10.x",
    "npm": ">= 5.6.0"
  }
}
